body {
	margin: 0;
	padding: 0;
	background-image: url(images/bg.png);
	background-position: center top;
	font-family: Arial, "sans-serif";
	font-size: 10px;
	min-width: 1012px;
}
p, li, td {
	margin-top: 0px;
	padding-top: 0px;
	font-size: 140%;
	line-height: 150%;
}
h1 {
	font-size: 220%;
	color: #031F73;
}
h2 {
	font-size: 200%;
	color: #031F73;
}
h3 {
	font-size: 180%;
	color: #031F73;
}
h4 {
	font-size: 180%;
	color: #031F73;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h5 {
	font-size: 160%;
	color: #031F73;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h6 {
	font-size: 160%;
	color: #031F73;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-style: italic;
}
a {
	text-decoration: none;
	color: #BD4F19;
}
.alignleft {
	float: left;
	padding-right: 8px;
}
.alignright {
	float: right;
	padding-left: 20px;
	padding-bottom: 20px;
}
.aligncenter {
	clear: both;
	margin-bottom: 20px;
}
header {
	width: 1012px;
	height: 145px;
	margin: 0 auto;
	background-image: url(images/headerBG.png);
	background-repeat: no-repeat;
	position: relative;
}
#logo {
	width: 430px;
	height: 125px;
	padding-top: 20px;
	position: relative;
}
#logo img {
	display: block;
	margin: 0 auto;
}
#disc {
	position: absolute;
	top: 30px;
	left: 870px;
	width: 126px;
	height: 126px;
	background-image: url(images/more-than-just-a-meal.png);
	background-repeat: no-repeat;
	z-index: 400;
}
#disc h3 {
	display: none;
}
#buyline {
	position: absolute;
	top: 102px;
	left: 432px;
	width: 517px;
	height: 40px;
	background-color: rgba(255,158,113,1.00);
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	box-shadow: inset 0 0 10px rgba(0,0,0,0.3);
	z-index: 300;
}
#buyline h2 {
	margin: 0;
	padding: 0;
	line-height: 40px;
	text-align: center;
	font-size: 220%;
	color: #FFF;
}
nav {
	width: 999px !important;
	height: 44px;
	margin: 20px auto;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff791e+1,bd4f19+100 */
	background: #bd4f19; /* Old browsers */
	background: -webkit-linear-gradient(#ff791e 1%, #bd4f19 100%);
	background: -o-linear-gradient(#ff791e 1%, #bd4f19 100%);
	background: linear-gradient(#ff791e 1%, #bd4f19 100%); 
	clear: both;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #bd4f19;
}
#mobilenav {
	display: none;
}
#front-page {
	width: 1000px;
	margin: 30px auto;
}
#main {
	width: 1000px;
	margin: 30px auto;
	background-color: #FFF;
}
#findus {
	width: 1000px;
	margin: 30px auto;
	background-color: #FFF;
}
#main:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
#findus:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
#main #posts {
	width: 553px;
	padding: 30px;
	float: left;
}
#main #featureBtns {
	margin-top: 30px;
}
#findus #posts {
	width: calc( 100% - 60px);
	padding: 30px;
}
#findus div[id^="tablist1-"] {
	overflow: auto;
	padding-bottom: 20px;
}
tr:nth-child(odd) {
	background-color: #CCCCCC;
}
#findus td {
	 white-space: nowrap;
}
#videoBox {
	width: 613px;
	height: 371px;
	float: left;
	background-color: #CCC;
	margin-left: 15px;
}
#videoBox p {
	padding: 0px;
	margin: 0px;
}
#videoBox iframe {
	width: 613px;
	height: 371px;
}
#featureBtns {
	width: 342px;
	height: 371px;
	float: right;
	margin-left: 30px;
}
.featured {
	width: 318px;
	height: 123px;
}
#posts {
	padding-top: 30px;
	clear: both;
}
#footer {
	width: 1000px;
	height: 40px;
	background-color: rgba(255,158,113,1.00);
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	box-shadow: inset 0 0 10px rgba(0,0,0,0.3);
	margin: 0px auto;
}
#footer p {
	line-height: 40px;
	margin: 0 20px;
	padding: 0;
	color: #FFF;
}